#blockitem_13 .block_body { display: block; }
#blockitem_648 .block_body { display: block; }
#blockitem_651 .block_body { display: block; }
#blockitem_656 .block_body { display: block; }
#blockitem_660 .block_body { display: block; }
#blockitem_663 .block_body { display: block; }
#blockitem_6 .block_body { display: inline-block; }
#blockitem_17 .block_body { display: inline-block; }
#blockitem_638 .block_body { display: inline-block; }
#blockitem_731 .block_body { display: inline-block; }
#blockitem_13 { text-align: center; }
#blockitem_17 { text-align: center; }
#blockitem_638 { text-align: center; }
#blockitem_648 { text-align: center; }
#blockitem_651 { text-align: center; }
#blockitem_656 { text-align: center; }
#blockitem_660 { text-align: center; }
#blockitem_663 { text-align: center; }
#blockitem_731 { text-align: center; }
#blockitem_6 { text-align: left; }
#blockitem_8 .block_background { background-color: #000000; }
#blockitem_646 .block_background { background-color: #000000; }
#blockitem_649 .block_background { background-color: #000000; }
#blockitem_654 .block_background { background-color: #000000; }
#blockitem_661 .block_background { background-color: #000000; }
#blockitem_691 .block_background { background-color: #000000; }
#blockitem_10 .block_background { background-color: #ebebeb; }
#blockitem_647 .block_background { background-color: #ebebeb; }
#blockitem_650 .block_background { background-color: #ebebeb; }
#blockitem_655 .block_background { background-color: #ebebeb; }
#blockitem_659 .block_background { background-color: #ebebeb; }
#blockitem_662 .block_background { background-color: #ebebeb; }
#blockitem_36 .block_background { background-color: #f0f0f0; }
#blockitem_667 .block_background { background-color: #f0f0f0; }
#blockitem_668 .block_background { background-color: #f0f0f0; }
#blockitem_669 .block_background { background-color: #f0f0f0; }
#blockitem_670 .block_background { background-color: #f0f0f0; }
#blockitem_671 .block_background { background-color: #f0f0f0; }
#blockitem_672 .block_background { background-color: #f0f0f0; }
#blockitem_673 .block_background { background-color: #f0f0f0; }
#blockitem_674 .block_background { background-color: #f0f0f0; }
#blockitem_675 .block_background { background-color: #f0f0f0; }
#blockitem_676 .block_background { background-color: #f0f0f0; }
#blockitem_677 .block_background { background-color: #f0f0f0; }
#blockitem_678 .block_background { background-color: #f0f0f0; }
#blockitem_714 .block_background { background-color: #f0f0f0; }
#blockitem_715 .block_background { background-color: #f0f0f0; }
#blockitem_716 .block_background { background-color: #f0f0f0; }
#blockitem_717 .block_background { background-color: #f0f0f0; }
#blockitem_613 .block_background { background-color: #ffea00; }
#blockitem_614 .block_background { background-color: #ffea00; }
#blockitem_10 .block_background { background-attachment: scroll; }
#blockitem_647 .block_background { background-attachment: scroll; }
#blockitem_650 .block_background { background-attachment: scroll; }
#blockitem_655 .block_background { background-attachment: scroll; }
#blockitem_659 .block_background { background-attachment: scroll; }
#blockitem_662 .block_background { background-attachment: scroll; }
#blockitem_10 .block_background { background-position: center center; }
#blockitem_647 .block_background { background-position: center center; }
#blockitem_650 .block_background { background-position: center center; }
#blockitem_655 .block_background { background-position: center center; }
#blockitem_659 .block_background { background-position: center center; }
#blockitem_662 .block_background { background-position: center center; }
#blockitem_10 .block_background { background-repeat: no-repeat; }
#blockitem_647 .block_background { background-repeat: no-repeat; }
#blockitem_650 .block_background { background-repeat: no-repeat; }
#blockitem_655 .block_background { background-repeat: no-repeat; }
#blockitem_659 .block_background { background-repeat: no-repeat; }
#blockitem_662 .block_background { background-repeat: no-repeat; }
#blockitem_10 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_647 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_650 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_655 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_659 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_662 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_10 .block_background { opacity: 0.2; -webkit-opacity: 0.2; -moz-opacity: 0.2; }
#blockitem_647 .block_background { opacity: 0.2; -webkit-opacity: 0.2; -moz-opacity: 0.2; }
#blockitem_650 .block_background { opacity: 0.2; -webkit-opacity: 0.2; -moz-opacity: 0.2; }
#blockitem_655 .block_background { opacity: 0.2; -webkit-opacity: 0.2; -moz-opacity: 0.2; }
#blockitem_659 .block_background { opacity: 0.2; -webkit-opacity: 0.2; -moz-opacity: 0.2; }
#blockitem_662 .block_background { opacity: 0.2; -webkit-opacity: 0.2; -moz-opacity: 0.2; }
#blockitem_13 .block_radius { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0rem; -webkit-border-radius: 0rem; -moz-border-radius: 0rem; }
#blockitem_648 .block_radius { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0rem; -webkit-border-radius: 0rem; -moz-border-radius: 0rem; }
#blockitem_651 .block_radius { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0rem; -webkit-border-radius: 0rem; -moz-border-radius: 0rem; }
#blockitem_656 .block_radius { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0rem; -webkit-border-radius: 0rem; -moz-border-radius: 0rem; }
#blockitem_660 .block_radius { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0rem; -webkit-border-radius: 0rem; -moz-border-radius: 0rem; }
#blockitem_663 .block_radius { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0rem; -webkit-border-radius: 0rem; -moz-border-radius: 0rem; }
#blockitem_21 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_24 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_30 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_35 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_36 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_613 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_614 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_643 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_667 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_668 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_669 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_670 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_671 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_672 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_673 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_674 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_675 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_676 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_677 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_678 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_694 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_707 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_714 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_715 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_716 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_717 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_10 .block_content { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_647 .block_content { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_650 .block_content { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_655 .block_content { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_659 .block_content { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_662 .block_content { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_19 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
#blockitem_698 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
#blockitem_19 .block_padding { padding-top: 19px; padding-top: 1.9rem; padding-bottom: 19px; padding-bottom: 1.9rem; }
#blockitem_698 .block_padding { padding-top: 20px; padding-top: 2rem; padding-bottom: 20px; padding-bottom: 2rem; }
#blockitem_10 { margin-top: 0px; margin-top: 0rem; }
#blockitem_13 { margin-top: 0px; margin-top: 0rem; }
#blockitem_19 { margin-top: 0px; margin-top: 0rem; }
#blockitem_33 { margin-top: 0px; margin-top: 0rem; }
#blockitem_43 { margin-top: 0px; margin-top: 0rem; }
#blockitem_647 { margin-top: 0px; margin-top: 0rem; }
#blockitem_648 { margin-top: 0px; margin-top: 0rem; }
#blockitem_650 { margin-top: 0px; margin-top: 0rem; }
#blockitem_651 { margin-top: 0px; margin-top: 0rem; }
#blockitem_655 { margin-top: 0px; margin-top: 0rem; }
#blockitem_656 { margin-top: 0px; margin-top: 0rem; }
#blockitem_659 { margin-top: 0px; margin-top: 0rem; }
#blockitem_660 { margin-top: 0px; margin-top: 0rem; }
#blockitem_662 { margin-top: 0px; margin-top: 0rem; }
#blockitem_663 { margin-top: 0px; margin-top: 0rem; }
#blockitem_697 { margin-top: 0px; margin-top: 0rem; }
#blockitem_698 { margin-top: 0px; margin-top: 0rem; }
#blockitem_700 { margin-top: 0px; margin-top: 0rem; }
#blockitem_701 { margin-top: 0px; margin-top: 0rem; }
#blockitem_704 { margin-top: 0px; margin-top: 0rem; }
#blockitem_705 { margin-top: 0px; margin-top: 0rem; }
#blockitem_710 { margin-top: 0px; margin-top: 0rem; }
#blockitem_8 { margin-top: 10px; margin-top: 1rem; }
#blockitem_29 { margin-top: 10px; margin-top: 1rem; }
#blockitem_646 { margin-top: 10px; margin-top: 1rem; }
#blockitem_649 { margin-top: 10px; margin-top: 1rem; }
#blockitem_654 { margin-top: 10px; margin-top: 1rem; }
#blockitem_661 { margin-top: 10px; margin-top: 1rem; }
#blockitem_691 { margin-top: 10px; margin-top: 1rem; }
#blockitem_726 { margin-top: 10px; margin-top: 1rem; }
#blockitem_703 { margin-top: 40px; margin-top: 4rem; }
#blockitem_696 { margin-top: 50px; margin-top: 5rem; }
#blockitem_699 { margin-top: 50px; margin-top: 5rem; }
#blockitem_702 { margin-top: 50px; margin-top: 5rem; }
#blockitem_35 { margin-top: 60px; margin-top: 6rem; }
#blockitem_730 { margin-top: 70px; margin-top: 7rem; }
#blockitem_732 { margin-top: 70px; margin-top: 7rem; }
#blockitem_613 .block_pictureitem { opacity: 0.89; -webkit-opacity: 0.89; -moz-opacity: 0.89; }
#blockitem_8 .block_pictureitem { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_646 .block_pictureitem { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_649 .block_pictureitem { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_654 .block_pictureitem { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_661 .block_pictureitem { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_691 .block_pictureitem { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#blockitem_632 .block_font_style * { color: #2e2e2e; }
#blockitem_728 .block_font_style * { color: #2e2e2e; }
#blockitem_92 .block_font_style * { color: #ebebeb; }
#blockitem_93 .block_font_style * { color: #ebebeb; }
#blockitem_618 .block_font_style * { color: #ffffff; }
#blockitem_632 .block_font_style h1 { font-size: 40px; font-size: 4rem; }
#blockitem_728 .block_font_style h1 { font-size: 40px; font-size: 4rem; }
#blockitem_4 .block_font_style { font-size: 17px; font-size: 1.7rem; }
#blockitem_618 .block_font_style { font-size: 17px; font-size: 1.7rem; }
#blockitem_14 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_644 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_675 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_676 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_677 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_678 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_695 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_714 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_715 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_716 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_717 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_36 .block_font_style { font-size: 60px; font-size: 6rem; }
#blockitem_667 .block_font_style { font-size: 60px; font-size: 6rem; }
#blockitem_668 .block_font_style { font-size: 60px; font-size: 6rem; }
#blockitem_669 .block_font_style { font-size: 60px; font-size: 6rem; }
#blockitem_670 .block_font_style { font-size: 60px; font-size: 6rem; }
#blockitem_671 .block_font_style { font-size: 60px; font-size: 6rem; }
#blockitem_672 .block_font_style { font-size: 60px; font-size: 6rem; }
#blockitem_673 .block_font_style { font-size: 60px; font-size: 6rem; }
#blockitem_674 .block_font_style { font-size: 60px; font-size: 6rem; }
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_9 { margin-top: 0px; margin-top: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_11 { margin-top: 100px; margin-top: 10rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_33 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_667 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_668 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_669 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_670 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_673 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_674 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_676 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_677 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_678 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_710 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_25 { margin-top: 50px; margin-top: 5rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_723 { margin-top: 50px; margin-top: 5rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_42 { margin-top: 70px; margin-top: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_652 { margin-top: 70px; margin-top: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_653 { margin-top: 70px; margin-top: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_664 { margin-top: 70px; margin-top: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_665 { margin-top: 70px; margin-top: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_684 { margin-top: 70px; margin-top: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_687 { margin-top: 70px; margin-top: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_24 .block_body { padding-left: 4%; padding-right: 4%; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_707 .block_body { padding-left: 4%; padding-right: 4%; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_19 .block_padding { padding-left: 0px; padding-left: 0rem; padding-right: 0px; padding-right: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_698 .block_padding { padding-left: 0px; padding-left: 0rem; padding-right: 0px; padding-right: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_701 .block_padding { padding-left: 12px; padding-left: 1.2rem; padding-right: 12px; padding-right: 1.2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_705 .block_padding { padding-left: 12px; padding-left: 1.2rem; padding-right: 12px; padding-right: 1.2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_11 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_25 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_616 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_723 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_735 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
}
@media only screen and (max-width:768px){
#blockitem_4 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_14 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_205 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_618 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_632 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_644 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_695 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_728 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
